/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2012
Last Modified: 11, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_55350_page117 {
	
}

#stacks_in_55350_page117 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_55350_page117 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Breadcrumb Stack' 
Style Sheet: fsrbreadcrumb.css
Created: 27, May, 2012
Last Modified: 05, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_55352_page117 {
}

#stacks_in_55352_page117 #breadcrumbcontainer {
	line-height: 1.00em;
	text-align: left;
}


#stacks_out_55360_page117 {
	width: 285px;
	margin-right:0;
}

#stacks_out_2249_page117 {
	width: 85%;
}

#stacks_in_2249_page117 {
	margin: 7px 7px 0px 7px;
}

#stacks_out_193_page117 {
	width: 85%;
}

#stacks_in_193_page117 {
	margin:  2px;
}

#stacks_in_265_page117 {
	margin: 7px 7px 27px 7px;
}

#stacks_in_938_page117 {
	margin: 7px 7px 25px 7px;
}

#stacks_in_737_page117 {
	margin: 0px 0px 27px 7px;
}

#stacks_out_2267_page117 {
	width: 85%;
}

#stacks_in_2273_page117 {
	margin: 0px 0px 5px 7px;
}

#stacks_in_3707_page117 {
	margin: 0px 0px 27px 7px;
}

#stacks_in_4825_page117 {
	margin: 0px 0px 25px 7px;
}

#stacks_in_3264_page117 {
	margin: 0px 7px 25px 7px;
}

#stacks_in_2184_page117 {
	margin: 0px 7px 25px 7px;
}

#stacks_out_2277_page117 {
	width: 85%;
}

#stacks_in_2277_page117 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_2279_page117 {
	margin:  7px;
}

#stacks_in_2281_page117 {
	margin: 10px 0px 7px 0px;
}

#stacks_out_2283_page117 {
	width: 90%;
}

#stacks_in_2283_page117 {
	margin: 5px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_55347_page117 {
	margin: 27px 0px 15px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfooter.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, April 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2299_page117 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_2299_page117 #footer {
	font-size: 15px;
	line-height: 20px;
	color: #3B4B58;
}

#stacks_in_2299_page117 #footer p {
	color: #3B4B58;
}

#stacks_in_2299_page117 #footer a:link, #stacks_in_2299_page117 #footer a:active {
	color: #0052AD;
}

#stacks_in_2299_page117 #footer a:visited {
	color: #800080;
}

#stacks_in_2299_page117 #footer a:hover {
	color: #0052AD;
}
#stacks_in_2299_page117 {
	margin: 7px 7px 27px 7px;
}
